/*
-----------------------------
NAVIGARE
-----------------------------
*/

.header{
    width: 100%;
    text-align: center;  
}

.wrap-navbar{
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
}

.logo-navbar{
    padding-top: 30px;
}

.navbar{
    padding: 50px 0;
}

.secondary-navbar{
    text-align: right;
}

.contact-seconday-navbar{
    padding-bottom: 8px;
}

.contact-seconday-navbar a{
    font-size: var(--font-size-xs);
    color: var(--second-color);
    padding-left: 10px;
}

.contact-seconday-navbar a:not(:last-child){
    border-right: 1px var(--second-color) solid;
    padding-right: 10px;
}

.social-media-secondary-navbar{
    padding-bottom: 14px;
}

.social-media-secondary-navbar a{
    font-size: var(--font-size-xs);
    padding-left: 10px;
}

.social-media-secondary-navbar a:not(:last-child){
    border-right: 1px var(--dark-color) solid;
    padding-right: 10px;
}

.primary-navbar{
    text-align: right;
    padding-bottom: 50px;
}

.primary-menu-navbar a{
    font-family: var(--headlines-font-family);
    font-size: var(--font-size-m);
    font-weight: 400;
}

.primary-menu-navbar li:not(:last-child){
    padding-right: 15px;
}

.primary-menu-navbar{
    display: inline-flex;
    flex-wrap: wrap;
}

.primary-menu-link-navbar:hover {
    cursor: pointer;
    color: var(--second-color);
    transition: .8s;
}

.contact-social-on-mobile{
    display: none;
}

.on-page{
    color: var(--second-color);
}

.btn-menu-hamburger{
    display: none;
}

@media only screen and (max-width: 1240px) {
	.wrap-navbar {
        width: 90%;
    }
}

@media only screen and (max-width: 920px) {
    .logo-navbar{
        width: 130px;
        padding-top: 10px;
    }

    .secondary-navbar{
        display: none;
    }

    .primary-navbar{
		height: 100vh;
		width: 100%;
		background-color: var(--first-color);
		display: inline-flex;
		flex-direction: column;
		align-items: flex-end;
		justify-content: center;
		opacity: 0;
		transform: scale(0);
		position: absolute;
		top: 0;
		left: 0;
	}

    #primary-navbar.activated{
        opacity: 1;
        transform: scale(1);
    }

    .primary-menu-navbar {
        display: inline-flex;
        flex-direction: column;
        text-align: right;
        margin-right: 40px;
    }

    .contact-social-on-mobile{
        display: inline-flex;
        flex-direction: column;
        margin-right: 40px;
        margin-top: 50px;
    }

    .contact-seconday-navbar-on-mobile{
        margin-bottom: 14px;
    }

    .contact-seconday-navbar-on-mobile a{
        font-size: var(--font-size-s);
        color: var(--second-color);
        padding-left: 15px;
        font-weight: 600;
    }

    .social-media-secondary-navbar-on-mobile a{
        font-size: var(--font-size-s);
        padding-left: 15px;
        font-weight: 600;
    }

    .primary-menu-navbar a{
        font-size: var(--font-size-xl);
    }

    .primary-menu-navbar li{
        padding: 5px;
    }

    .primary-menu-navbar li:not(:last-child){
        padding-right: 0px;
    }

    .btn-menu-hamburger{
        display: inline-block;
        z-index: 50;
        position: absolute;
        top: 40px;
        right: 40px;
    }

    .btn-menu-hamburger:hover {
        cursor: pointer;
	}

	.close-button-hamburger {
		display: none;
	}

	.open-button-hamburger {
		display: block;
	}

    #btn-menu-hamburger.activated .open-button-hamburger{
        display: none;
    }

    #btn-menu-hamburger.activated .close-button-hamburger{
        display: block;
    }
}

/*
------------------------
FORMULAR
------------------------
*/

.container-termeni-si-conditii {
	width: 850px;
	padding: 150px 0 150px 0;
	margin: 0 auto;
    text-align: left;
}

.container-termeni-si-conditii h1{
	font-family: var(--headlines-font-family);
    font-size: var(--font-size-xxl);
    color: var(--first-color);
    font-weight: 500;
    line-height: 3.4rem;
    text-shadow: 3px 3px 6px rgba(0,0,0,0.3);
    padding-bottom: 8px;
}

.container-termeni-si-conditii h3{
	font-family: var(--headlines-font-family);
    font-size: var(--font-size-l);
    color: var(--first-color);
    font-weight: 500;
    line-height: 2rem;
    padding-top: 8px;
}

.container-termeni-si-conditii h4{
	font-family: var(--headlines-font-family);
    font-size: var(--font-size-m);
    color: var(--dark-color);
    font-weight: 500;
    line-height: 2rem;
    padding-bottom: 14px;
}


@media only screen and (max-width: 1240px) {
	.container-termeni-si-conditii{
        width: 90%;
        margin: 0 auto;
    } 
}

@media only screen and (max-width: 920px) {
    .container-termeni-si-conditii{
        width: 90%;
        margin: 0 auto;
    } 
}



/*
-----------------------------
FOOTER
-----------------------------
*/

.footer{
    width: 100%;
    background-color: #000000;
    text-align: center;
}

.wrap-footer{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    padding: 50px 0;
}

.wrap-footer p{
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-s);
    color: #ffffff;
    font-weight: 400;
}

.wrap-footer a{
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-s);
    color: #ffffff;
    font-weight: 400;
    padding-top: 4px;
    padding-bottom: 4px;
}

.wrap-footer a:hover{
    color: var(--second-color);
}

.wrap-footer h3{
    font-family: var(--headlines-font-family);
    font-size: var(--font-size-m);
    color: var(--first-color);
    font-weight: 500;
    line-height: 2rem;
    padding-bottom: 14px;
}

.about-me-footer-section{
    width: 40%;
}

.about-me-footer-section p{
    padding: 14px 0 24px;
    width: 70%;
    margin: 0 auto;
}

.about-me-footer-section h3{
    padding-bottom: 8px !important;
}

.logo-radum-grafix-footer-section{
    width: 90px;
    margin: 0 auto;
}

.social-media-footer-section{
    padding: 8px 0;
}

.link-social-media-footer-section{
    padding-left: 10px;
}

.link-social-media-footer-section:not(:last-child){
    padding-right: 10px;
    border-right: 2px #ffffff solid;
}

.links-footer-section{
    width: 18%;
    text-align: left;
    display: inline-flex;
    flex-direction: column;
}

.contact-data-footer-section{
    width: 18%;
    text-align: left;
    display: inline-flex;
    flex-direction: column;
}

.btn-contact-footer-section{
    margin-top: 24px;
}

.contact-data-footer-section a .btn-visual-identity:hover{
    color: #ffffff !important;
}

.leagal-links-footer-section{
    width: 18%;
    
}

.site-leagal-links-footer-section{
    text-align: left;
    display: inline-flex;
    flex-direction: column;
}

.leagal-banners-footer-section{
    padding-top: 24px;
}

.leagal-banners-footer-section img{
    padding-bottom: 8px;
}

@media only screen and (max-width: 1240px) {
   .wrap-footer{
        width: 90%;
        padding: 50px 0;
    }
    
    .about-me-footer-section{
        width: 30%;
    }
    
    .about-me-footer-section p{
        width: 70%;
    }
    
    .links-footer-section{
        width: 24%;
    }
    
    .contact-data-footer-section{
        width: 24%;
    }
    
    .leagal-links-footer-section{
        width: 18%;
        
    }
}

@media only screen and (max-width: 920px) {
    .about-me-footer-section{
        width: 100%;
    }
    
    .about-me-footer-section p{
        width: 80%;
    }
    
    .links-footer-section{
        width: 100%;
        text-align: center;
        margin: 36px 0;
    }
    
    .contact-data-footer-section{
        width: 45%;
    }

    .leagal-links-footer-section{
        width: 45%;
        
    }

    .btn-contact-footer-section{
        visibility: hidden;
    }
}